---
wwpLeosMcastFilterMIB: 1.3.6.1.4.1.6141.2.60.7
wwpLeosMcastFilterMIBObjects: 1.3.6.1.4.1.6141.2.60.7.1
wwpLeosMcastFilterConfig: 1.3.6.1.4.1.6141.2.60.7.1.1
wwpLeosMcastConfigState: 1.3.6.1.4.1.6141.2.60.7.1.1.1
wwpLeosMcastFilterActivationTable: 1.3.6.1.4.1.6141.2.60.7.1.1.2
wwpLeosMcastFilterActivationEntry: 1.3.6.1.4.1.6141.2.60.7.1.1.2.1
wwpLeosMcastVlanId: 1.3.6.1.4.1.6141.2.60.7.1.1.2.1.1
wwpLeosMcastFilterAdminState: 1.3.6.1.4.1.6141.2.60.7.1.1.2.1.2
wwpLeosMcastFilterOperState: 1.3.6.1.4.1.6141.2.60.7.1.1.2.1.3
wwpLeosMcastFilterState: 1.3.6.1.4.1.6141.2.60.7.1.1.2.1.4
wwpLeosMcastFilterServerPortTable: 1.3.6.1.4.1.6141.2.60.7.1.1.3
wwpLeosMcastFilterServerPortEntry: 1.3.6.1.4.1.6141.2.60.7.1.1.3.1
wwpLeosMcastServerPortId: 1.3.6.1.4.1.6141.2.60.7.1.1.3.1.1
wwpLeosMcastServerPortStatus: 1.3.6.1.4.1.6141.2.60.7.1.1.3.1.2
wwpLeosMcastIgmpSnoopTable: 1.3.6.1.4.1.6141.2.60.7.1.1.4
wwpLeosMcastIgmpSnoopEntry: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1
wwpLeosMcastIgmpSnoopEnable: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.1
wwpLeosMcastIgmpSnoopRobustness: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.2
wwpLeosMcastIgmpSnoopProxyQueryInterval: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.3
wwpLeosMcastIgmpSnoopProxyQueryReplyTmo: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.4
wwpLeosMcastIgmpSnoopProxyQueryDelay: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.5
wwpLeosMcastIgmpSnoopLingerTmo: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.6
wwpLeosMcastIgmpQueryEngineState: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.7
wwpLeosMcastIgmpProxyQuerySrcIp: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.8
wwpLeosMcastIgmpRouterQueryInterval: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.9
wwpLeosMcastIgmpMinResponseTime: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.10
wwpLeosMcastIgmpDefaultRouterPort: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.11
wwpLeosMcastIgmpInquisitiveLeaveState: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.12
wwpLeosMcastIgmpLastMemberQueryInterval: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.13
wwpLeosMcastIgmpPriority: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.14
wwpLeosMcastIgmpSnoopRouterRangeStartIpAddr: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.15
wwpLeosMcastIgmpSnoopRouterRangeEndIpAddr: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.16
wwpLeosMcastIgmpSnoopActiveLingerTimeout: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.17
wwpLeosMcastIgmpSnoopServerTopology: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.18
wwpLeosMcastIgmpSnoopRapidRecoveryMode: 1.3.6.1.4.1.6141.2.60.7.1.1.4.1.19
wwpLeosMcastChannelStreamTable: 1.3.6.1.4.1.6141.2.60.7.1.1.5
wwpLeosMcastChannelStreamEntry: 1.3.6.1.4.1.6141.2.60.7.1.1.5.1
wwpLeosMcastChanelStreamStartGroupAddr: 1.3.6.1.4.1.6141.2.60.7.1.1.5.1.1
wwpLeosMcastChanelStreamEndGroupAddr: 1.3.6.1.4.1.6141.2.60.7.1.1.5.1.2
wwpLeosMcastChannelStreamStatus: 1.3.6.1.4.1.6141.2.60.7.1.1.5.1.3
wwpLeosMcastFilterConfigTable: 1.3.6.1.4.1.6141.2.60.7.1.1.6
wwpLeosMcastFilterConfigEntry: 1.3.6.1.4.1.6141.2.60.7.1.1.6.1
wwpLeosMcastFilterUPFActivate: 1.3.6.1.4.1.6141.2.60.7.1.1.6.1.1
wwpLeosMcastUnresolvedAction: 1.3.6.1.4.1.6141.2.60.7.1.1.6.1.2
wwpLeosMcastFilterWKMFLocalActivate: 1.3.6.1.4.1.6141.2.60.7.1.1.6.1.3
wwpLeosMcastFilterWKMFInternetActivate: 1.3.6.1.4.1.6141.2.60.7.1.1.6.1.4
wwpLeosMcastFilterWKMFAdhocActivate: 1.3.6.1.4.1.6141.2.60.7.1.1.6.1.5
wwpLeosMcastFilterWKMFStMulticastActivate: 1.3.6.1.4.1.6141.2.60.7.1.1.6.1.6
wwpLeosMcastFilterWKMFSdpSapActivate: 1.3.6.1.4.1.6141.2.60.7.1.1.6.1.7
wwpLeosMcastChannelStreamExPortMemTable: 1.3.6.1.4.1.6141.2.60.7.1.1.7
wwpLeosMcastChannelStreamExPortMemEntry: 1.3.6.1.4.1.6141.2.60.7.1.1.7.1
wwpLeosMcastChannelStreamExPortId: 1.3.6.1.4.1.6141.2.60.7.1.1.7.1.1
wwpLeosMcastChannelStreamExPortMemStatus: 1.3.6.1.4.1.6141.2.60.7.1.1.7.1.2
wwpLeosMcastSnoopState: 1.3.6.1.4.1.6141.2.60.7.1.1.8
wwpLeosMcastGlobalStatsClear: 1.3.6.1.4.1.6141.2.60.7.1.1.10
wwpLeosMcastFilterStatus: 1.3.6.1.4.1.6141.2.60.7.1.2
wwpLeosMcastGroupTable: 1.3.6.1.4.1.6141.2.60.7.1.2.1
wwpLeosMcastGroupEntry: 1.3.6.1.4.1.6141.2.60.7.1.2.1.1
wwpLeosMcastGroupAddr: 1.3.6.1.4.1.6141.2.60.7.1.2.1.1.1
wwpLeosMcastState: 1.3.6.1.4.1.6141.2.60.7.1.2.1.1.2
wwpLeosMcastType: 1.3.6.1.4.1.6141.2.60.7.1.2.1.1.3
wwpLeosMcastSource: 1.3.6.1.4.1.6141.2.60.7.1.2.1.1.4
wwpLeosMcastMemberCount: 1.3.6.1.4.1.6141.2.60.7.1.2.1.1.5
wwpLeosMcastGroupMemberTable: 1.3.6.1.4.1.6141.2.60.7.1.2.2
wwpLeosMcastGroupMemberEntry: 1.3.6.1.4.1.6141.2.60.7.1.2.2.1
wwpLeosMcastPortId: 1.3.6.1.4.1.6141.2.60.7.1.2.2.1.1
wwpLeosMcastPortTagId: 1.3.6.1.4.1.6141.2.60.7.1.2.2.1.2
wwpLeosMcastFilterStats: 1.3.6.1.4.1.6141.2.60.7.1.3
wwpLeosMcastFilterStatsTable: 1.3.6.1.4.1.6141.2.60.7.1.3.1
wwpLeosMcastFilterStatsEntry: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1
wwpLeosMcastStaticGrpCount: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.1
wwpLeosMcastDynamicGrpCount: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.2
wwpLeosMcastJoinMessages: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.3
wwpLeosMcastLeaveMessages: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.4
wwpLeosMcastQueryMessages: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.5
wwpLeosMcastQueryDiscards: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.6
wwpLeosMcastQueryTimeouts: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.7
wwpLeosMcastUnknownPktType: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.8
wwpLeosMcastRouterDiscards: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.9
wwpLeosMcastHostDiscards: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.10
wwpLeosMcastBadChecksum: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.11
wwpLeosMcastL2L3Mismatch: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.12
wwpLeosMcastTotalMembers: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.13
wwpLeosMcastLingerCount: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.14
wwpLeosMcastRouterSrcMacAddr: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.15
wwpLeosMcastRouterSrcIpAddr: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.16
wwpLeosMcastRouterPortId: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.17
wwpLeosMcastReportSendPortId: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.18
wwpLeosMcastStatsClear: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.19
wwpLeosMcastStatsQuerySrcIpZeroDiscard: 1.3.6.1.4.1.6141.2.60.7.1.3.1.1.20
wwpLeosMcastFilterMIBNotificationPrefix: 1.3.6.1.4.1.6141.2.60.7.2
wwpLeosMcastFilterMIBNotifications: 1.3.6.1.4.1.6141.2.60.7.2.0
wwpLeosMcastAddrOverlapNotification: 1.3.6.1.4.1.6141.2.60.7.2.0.1
wwpLeosMcastFilterMIBConformance: 1.3.6.1.4.1.6141.2.60.7.3
wwpLeosMcastFilterMIBCompliances: 1.3.6.1.4.1.6141.2.60.7.3.1
wwpLeosMcastFilterMIBGroups: 1.3.6.1.4.1.6141.2.60.7.3.2